div, .btn, input, select, a {
	border-radius: 0px !important;
}

#section-header {
	height: auto !important;
}

.header-logo-img {
	margin: auto !important;
}

.headroom--not-top:not(.slide-up) .header-bottom {
	opacity: 1 !important;
}

@media (min-width: 992px) {
	.headroom--not-top .header-middle {
		padding-top: 20px !important;
	}
}

.snapshot-list-attributes {
	display: none !important;
}

.headroom--not-top #section-couponbar, .headroom--not-top .header-top, .headroom--not-top:not(.slide-up) .header-bottom {
	max-height: 160px !important;
	overflow: auto !important;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

.header-sticky {
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}


.coupon-bar-header-container .coupon-code {
	display: none !important;
}

.banner-item__image {
	border-radius: 0px !important;
}

.tab-menu__item button {
	border-radius: 0px !important;
	font-family: Poppins,sans-serif !important;
}

.page-head-center-title {
	font-family: Poppins,sans-serif !important;
}

#section-couponbar, .header-bottom, .header-top {
	transition: all 0.2s ease !important;
}

.category-menu .nav-link:before,.headermenu-list__item .nav-link:before {
    content: '';
    position: absolute;
    width: 0%;
    height: 2px;
    bottom: -5px;
    left: 0;
    background-color: var(--highlight-color);
    transition: width .3s ease-in-out
}

.product-image__thumb-img {
	border-radius: 0px !important;
}

.header-middle-right-wrapper {
	border: none !important;
}

.cart-dropdown-toggle {
	background-color: transparent !important;
	border: none !important;
}

.cart-dropdown-toggle path {
	stroke: black;
}

.module-head-title {
	font-family: Poppins,sans-serif !important;
}

.advantages-grid {
	border: none !important;
}

.product-card {
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.product-card--highlighted {
	border: 1px solid var(--border-color-on-body) !important;	
}

.product-card__details-button {
	background: var(--highlight-color) !important;
	color: white !important;	
	border: none !important;		
}

.product-card__details-button:hover {
	text-decoration: underline 1px white !important;
}

.btn-quickview {
	background: var(--highlight-color) !important;
	color: white !important;	
	border: none !important;		
}

.btn-quickview:hover {
	text-decoration: underline 1px white !important;
}

.location-wrapper-box-right {
	border: none !important;
}

.location-title  {
	font-family: Poppins,sans-serif !important;
}

.location-button {
	background: var(--bs-btn-bg) !important;
	color: white !important;	
	border: none !important;		
}

.nanobar__container {
	color: white !important;
}

.js-nanobar-close {
	border: 1px solid white !important;
	color: white !important;
	padding: 12px !important;
	font-size: 16px !important;
	background-color: transparent !important;
}

.product-page-product-name {
	font-family: Poppins,sans-serif !important;
}

.button-add-to-cart {
	background: var(--highlight-color) !important;
	color: white !important;	
	border: none !important;		
}

.button-add-to-cart:hover {
	text-decoration: underline 1px white !important;
}

.sr-next-to-checkout {
	background-color: #4caf50 !important;
}

#paf_filter {
	background: var(--highlight-color) !important;
	border: none !important;
}
#paf_filter .form-control {
	background: white !important;
	color: black !important;
	border-color: black !important;
}

.product-quickview__cart-box {
	background-color: whitesmoke !important;	
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;	
	color: black !important;
}

.product-quickview__cart-box .js-input-spinner-btn {
	color: black !important;
}

.product-quickview__cart-box .quantity_to_cart {
	background-color: white !important;
	color: black !important;
	font-size: 12px;
}

.product-quickview__cart-box .product-price--original {
	color: black !important;
}

.ring-list .variable {
	background-color: black !important;
	border: 1px solid var(--highlight-color) !important;
	border-radius: 0px !important;
}

.ring-list .variable-selected {
	background-color: var(--highlight-color) !important;
	border: 1px solid black !important;
}

.coupon-title {
	font-family: Poppins,sans-serif !important;
}

/* termékoldal kiszer arany
.product-cart-box {
	background: var(--highlight-color) !important;
	color: white !important;
	border: 1px solid black !important;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}

.product-cart-box .button-add-to-cart {
	background: black !important;
	color: white !important;
	border: 1px solid white !important;
}

.product-cart-box .quantity_to_cart {
	background: white !important;
	color: black !important;	
}

.product-cart-box .js-input-spinner-wrapper {
	background: white !important;
	border: 1px solid black !important;
	color: black !important;
}

.product-cart-box .js-input-spinner-wrapper .js-input-spinner-btn {
	color: black !important;	
}
*/

.product-cart-box {
	background: whitesmoke !important;
	color: black !important;
	border: 1px solid var(--highlight-color) !important;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}

.product-cart-box .button-add-to-cart {
	background: var(--highlight-color) !important;
	color: white !important;
	border: 1px solid black !important;
}

.product-cart-box .quantity_to_cart {
	background: white !important;
	color: black !important;	
}

.product-cart-box .js-input-spinner-wrapper {
	background: white !important;
	border: 1px solid var(--highlight-color) !important;
	color: black !important;
}

.product-cart-box .js-input-spinner-wrapper .js-input-spinner-btn {
	color: black !important;	
}

.product-card--highlighted {	
	border: none !important;
}

.module-dealofday-wrapper .product-card--highlighted {
	box-shadow: none !important;
}

.module-dealofday-wrapper .module-body:after {
  	content:"";
  	position:absolute;
  	width:100%;
  	height:calc(100% - 50px);
  	top:100px;
  	z-index:-1;
  	background-color:var(--bs-primary);
	border: 10px solid var(--highlight-color) !important;
  	border-radius:var(--corner_50);	
	box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px !important;
}


#section-couponbar {
	order: 0 !important;
	height: auto !important;
	margin-bottom: 1px !important;	
	max-height: 300px !important;
}



#section-couponbar .coupon-bar {
	height: auto !important;	
}

 @media (max-width: 992px) {
	#section-couponbar .coupon-bar .coupon-bar-header-container {
		display: flex;
		flex-direction: column;
		padding: 10px 0;	
	}
	.headroom--not-top #section-couponbar {
		height: 0 !important;
		margin-bottom: 0 !important;
	}
	.coupon-text {
		display: block;
		text-align: left !important;
	}	
	.module-dealofday-wrapper #dealofday {
		padding: 6px !important;
	}	 
	.module-dealofday-wrapper .module-body:after {
  		display: none !important;
	}
	#dealofday {		 
		background: black !important;
		border: 10px solid var(--highlight-color) !important; 
	}
	.product-page-product-name {
		margin-top: 10px !important;
	}
}